/// <reference types="react" />
import './piped-text-menu-load-error.scss';
declare type PipedTextMenuLoadErrorProps = {
    errorText: string;
};
export declare function PipedTextMenuLoadError(props: PipedTextMenuLoadErrorProps): JSX.Element;
export {};
